
QGIS Application - Bug report #398

Measure tool needs a "stop measuring" signal

2006-11-16 11:58 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10457

Description

With the measuring tools there is no way to stop measuring without clearing the result. This prevents the copying of the result for use

elsewhere.

Right-click should perhaps stop measuring without clearing the result.

History

#1 - 2006-11-30 01:54 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed by svn commit:7f236f7c (SVN r6155), commit:1b0ed3ca (SVN r6154), and commit:b2a13cf3 (SVN r6153).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
